Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 10 Apr 2021 11:07:11 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery latifa allaboon                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  latifa allaboon Bot:  Hi Latifa Allaboon ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6294726106 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  966550344445            02:56 PM, 10th Apr                   Mohammad                    Hi Latifa, Good evening,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            02:56 PM, 10th Apr                     latifa allaboon                    Hi shafeeque           02:57 PM, 10th Apr                     latifa allaboon                    I want to ask about my order           02:57 PM, 10th Apr                     latifa allaboon                    I can change it from delivery to collect           02:58 PM, 10th Apr                     latifa allaboon                    Or not           02:58 PM, 10th Apr                     latifa allaboon                    And how many days it will take to collect it from nearby store           02:58 PM, 10th Apr                   Mohammad                    we apologize for the inconvenience           03:01 PM, 10th Apr                   Mohammad                   Sorry , we are not able to change from delivery to collect once the order is placed           03:01 PM, 10th Apr                     latifa allaboon                    It’s ok , thanks           03:02 PM, 10th Apr                   Mohammad                   And it will be delviered to you within 2-5 business days           03:02 PM, 10th Apr                   Mohammad                   Is there anything else that i can assist you with ?           03:05 PM, 10th Apr                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:06 PM, 10th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2380806